@charset "UTF-8";
/* CSS Document */

@media(max-width:1199px){

	.headerContainer{ width:96%; padding: 0 2%}
	.menucontainer .main-nav .menu{width:100%}
	.menucontainer .main-nav .menu a{ padding-left:0.3em !important; padding-right: 0.3em !important}
	#wrapper.tangent-wrapper{width:100%}
	#wpcontent_slider_container{ width: 100% !important}
	#content{padding: 0}
	#footer-wrapper{ width:96% !important; padding: 0 2%}
	.headerRight{width: 60%}
	
	.tangent-custom{padding: 20px !important; width: auto !important}
	.group-logos{width: auto !important; padding-left: 20px !important; padding-right: 20px !important}
}

@media (max-width:1023px){
.top-a{padding: 20px}
.top-a img.alignright{float: none; margin: 0}
#logo{text-align: left; margin-top: 0 !important}
.uk-position-cover{background-size: contain !important}
.ohs-box, .ohs-box2{width: 100%; background-color: #fff}
.headerContainer{ width:auto; padding: 0 20px}
}

@media(max-width:992px){
.menucontainer{display: none}
.tangent-wrapper #content .home-box {width: 50%; float: left;}
.tangent-wrapper .breadcrumb-list{display: none}
.headerRight{margin-right: 80px;}
	
.assetrehab-content .top-c h2{padding-top: 30px}
	
	.blogsearch-container ul{margin: 0}
	.blogsearch-container ul li{width: 100%; display: block}
	#cat, #tag{width: 100% !important}
}

@media(max-width:768px){
	
	#logo{float: none !important}
	.headerRight{width: 100%; float: none; overflow: hidden; text-align: left; display: none}
	.buttons form{width: 75%}
	.assetrehab-home{float: left}
	
	.assetrehab-home #searchform{float: right !important}
	
	img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-thumbnail{width: 100% !important}	
	.wpcf7-form fieldset p{width: 100%}
	.multiselection span.wpcf7-list-item{width: 100%; float: none;}
	
	.project-sliders, .projectcontent, .news-sliders, .newscontent {width: 100%; float: none}
	.project-sliders .slideshow_container, .project-sliders .slideshow_container .slideshow_content, .project-sliders .slideshow_container .slideshow_content .slideshow_view, .news-sliders .slideshow_container, .news-sliders .slideshow_container .slideshow_content, .news-sliders .slideshow_container .slideshow_content .slideshow_view{ height: 500px !important}
	.related_posts ul{justify-content: space-between; -webkit-justify-content: space-between;}
	.related_posts li{width: 45%; margin: 0}
	.cat-post{ width: 48%}
	.block-sitemap{width: 48%}
	.group-logos{ display: block !important; text-align: center}
	.group-logos h4{padding: 20px 0 !important}
	
	.container-sectors, .container-sectors_insured{border: none; padding: 0}
	.container-sectors .marketsectors, .container-sectors_insured .marketinsured{width: 100%; border-top: 1px solid #ccc; padding: 10px}
	.container-sectors .marketsectors h3, .container-sectors_insured .marketinsured h3{padding: 0 !important; margin: 0 !important}
	
	.container-sectors .marketsectors img, .container-sectors_insured .marketinsured img{width: 20%; float: left}
	#ars-map{width: 100%; overflow: hidden}
	
	.error-water{position: static; bottom: 0; width: 100%; padding: 0}
	.error-water h2{font-size: 30px !important; padding: 10px}
	
	.cont-news {margin-bottom: 20px; overflow: hidden}
	.page404{padding-left: 20px; padding-right: 20px}
}

@media(max-width:640px){
	.post-thumb{float: none; width: 100%;}
	#expertise-page .excerpt-box .post-words{width: 100%}
	.maincontent .top-a h2{padding-right: 20px}
	#project-videos .video-holder{width: 100%;}
	.whois{width: 100%; float: none;}
	.whois-content{width: 100%; float: none}
	
	.blogsearch-container{display: none}	
	
}

@media(max-width:414px){	
	#expertise-page .excerpt-box{width: 100% !important; float: none}
	.imgsgroup img{width: 100%; height: auto; margin-bottom: 10px}
	.project-sliders, .news-sliders{width: 100%; float: none; padding-right: 0}
	img.alignleft{float: none; margin-right: 0}	
	.cat-post{ width: 100%}
	.project-sliders .slideshow_container, .project-sliders .slideshow_container .slideshow_content, .project-sliders .slideshow_container .slideshow_content .slideshow_view, .news-sliders .slideshow_container, .news-sliders .slideshow_container .slideshow_content, .news-sliders .slideshow_container .slideshow_content .slideshow_view{ height: 250px !important}
	.block-sitemap{width: 100%}
	
	.related_posts li{width: 100%}
	.uk-panel-space{padding: 0}
	.offices{padding: 10px}
}